View Issue Details

IDProjectCategoryView StatusLast Update
0000603ApHeMoBugpublic2008-08-04 17:39
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2.1 
Summary0000603: Do not remember last selection with both FTP and Local files are set
DescriptionDo not remember last selection with both FTP and Local files are set
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-07-05 10:15 Kyle_Katarn New Issue
2008-07-05 10:15 Kyle_Katarn Assigned To => Kyle_Katarn
2008-07-05 10:15 Kyle_Katarn Status new => acknowledged
2008-07-06 15:25 Kyle_Katarn Summary Do not remember last selectino with both FTP and Local files are set => Do not remember last selection with both FTP and Local files are set
2008-07-06 15:25 Kyle_Katarn Description Updated
2008-08-04 17:39 Kyle_Katarn Status acknowledged => resolved
2008-08-04 17:39 Kyle_Katarn Fixed in Version => 2.4
2008-08-04 17:39 Kyle_Katarn Resolution open => fixed